body {
	font-family: 'Raleway', sans-serif;
}
.menubar {
	padding-top: 15px;
	padding-bottom: 15px;
}
.ml-mr-15 {
	margin-left: 11px;
	margin-right: 11px;
}
.top-bar {
	width: 100%;
	height: auto;
	background-color: #04476b;
}
.social-links {
	display: inline-block;
	float: right;
	padding-top: 7px;
}
.top-bar p {
	display: inline-block;
	color: #fff;
	margin-bottom: 0;
	padding-top: 10px;
}
.logo {
	position: absolute;
	bottom: 0;
}
.bl-br {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.quick-contact {
}
.quick-contact img {
	display: inline-block;
}
.quick-contact h5 {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
}
.quick-contact h5 span {
	font-size: 16px;
	font-weight: 400;
}
.banner-carousel {
	width: 100%;
	height: auto;
}
.banner-height {
	height: 90vh;
}
.banner-carousel h1 {
	color: #fff;
	font-size: 48px;
	line-height: 48px;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.banner-carousel p {
	color: #fff;
}
.banner-carousel a {
	color: #fff;
	background-color: #269ad5;
	font-size: 14px;
	padding: 10px 20px;
	display: inline-block;
}
.content-box {
	width: 100%;
	height: auto;
	padding-top: 175px;
}
.lp-2 {
	width: 100%;
	height: auto;
	padding: 60px 0 90px;
}
.div-col {
	text-align: justify;
	border-left: 1px solid #000;
	padding-left: 20px;
	margin-left: 20px;
	font-size: 14px;
	line-height: 28px;
}
.lp-2 h4 {
	color: #6a6a6a;
	font-size: 18px;
	font-weight: 300;
}
.lp-2 h2 {
	color: #000000;
	font-weight: 700;
}
.lp-2 a {
	position: relative;
	display: inline-block;
	background-color: #269ad5;
	color: #fff;
	padding: 4px 20px;
	font-size: 14px;
	margin-bottom: 10px;
	margin-left: 40px;
}
.lp-2 a:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 4px;
    right: 0px;
    height: 2px;
    background-color: #ffffff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.lp-2 a:hover {
	text-decoration: none;
}
.lp-2 ul {
	padding-left: 28px;
	padding-top: 15px;
}
.lp-2 ul {
	list-style-image: url(../images/dot.png)
}
.lp-3 {
	width: 100%;
	height: auto;
	position: relative;
}
.lp-3-div1 {
	width: 50%;
	height: auto;
	float: left;
	background-color: #e1e1e1;
	padding: 80px 130px 80px 120px;
}
.lp-3-div2 {
	width: 50%;
	height: auto;
	float: left;
}
.lp-3-div1 h6 {
	margin-bottom: 0;
	font-size: 10px;
	opacity: 0.3;
}
.lp-3-div1 h6 span {
	font-weight: 700;
}
.lp-3-div1 h3 {
	color: #000;
	text-transform: uppercase;
}
.lp-3-div1 h3 span {
	font-weight: 700;
}
.lp-3-div1 p {
	font-size: 14px;
	color: #000;
	line-height: 25px;
}
.img-absolute{
	position: absolute;
    right: 0;
    top: -30px;
}
.skill h4 {
	color: #000;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 2px;
}
#skills .skill .progress {
	overflow: visible;
	background-color: #ddd;
	border: 1px solid #737373;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 10px;
}
#skills .skill .progress .progress-bar {
	background-color: #269ad5;
	position: relative;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
#skills .skill .progress .progress-bar .percent {
	position: absolute;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	text-align: center;
	background-color: #498bfc;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	top: -15px;
	right: -20px;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#skills .skill + .skill {
	margin-top: 35px;
}
.lp-4{
	width: 100%;
	height: auto;
	background: url(../images/background1.png) no-repeat fixed;
	background-size: cover;
	background-position: center center;
	padding-top: 100px;
    padding-bottom: 90px;
}
.lp-4 h2{
	text-align: center;
	color: #fff;
}
.lp-4 p{
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
}
.black-box{
	width: 100%;
	height: 310px;
	background-color: #000;
	padding: 25px;
}
.black-box h4{
	color: #fff;
	margin-top: 1rem;
}
.black-box p{
	color: #fff;
	font-size: 14px;
	text-align: left;
	margin-bottom: 1rem;
}
.black-box a{
	color: #269ad5;
	font-size: 14px;
}
.side-icon {
    position: absolute;
    right: 25px;
    bottom: 10px;
    opacity: 0.10;
    color: #b4b4b4;
    font-size: 60px;
    line-height: 1em;
    transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -webkit-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
}
.training:before{
	content: "\f278";
	font-family:'FontAwesome';
}
.maintenance:before{
	content: "\f0ad";
	font-family:'FontAwesome';
}
.consulting:before{
	content: "\f0e6";
	font-family:'FontAwesome';
}
.quote-section {
    position: relative;
    padding: 110px 0px 80px;
	background-color: #ebebeb;
	font-family: 'Montserrat';
}
.quote-section .color-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 360px;
    height: 100%;
    z-index: 1;
    background-color: #00c0ff;
}
.quote-section .form-column .inner-column {
    position: relative;
    padding: 35px 40px;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
	z-index: 9;
}
.default-form .form-group {
    position: relative;
    margin-bottom: 20px;
}
.ui-selectmenu-button.ui-button, .default-form .form-group input[type="text"], .default-form .form-group input[type="email"], .default-form .form-group input[type="tel"], .default-form .form-group input[type="url"], .default-form .form-group textarea, .default-form .form-group select {
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    font-weight: 400;
    padding: 14px 28px;
    z-index: 1;
	border: 0;
    height: 60px;
    background-color: #eeeeee;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.btn-style-five{
	background-color: #004568;
    border: 1px solid #004568;
    color: #fff;
    padding: 5px 35px;
    font-size: 14px;
}
.inner-column h2{
	color: #41485b;
	text-transform: uppercase;
	font-weight: 700;
}
.quote-section .content-column .numbering-list {
    position: relative;
	list-style: none;
    padding: 0;
    margin: 0;
}
.quote-section .content-column .numbering-list li {
    position: relative;
    color: #555555;
    font-size: 14px;
    padding-left: 45px;
    line-height: 28px;
    margin-bottom: 20px;
}
.quote-section .content-column .numbering-list li strong {
    position: relative;
    color: #000;
    font-size: 19px;
    font-weight: 700;
    display: block;
}
.quote-section .content-column .numbering-list li .number {
    position: absolute;
    left: 0px;
    top: 5px;
    color: #18c5fe;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
}
.sec-title h2{
	color: #000;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-size: 38px;
}
.text{
	font-size: 14px;
    margin-bottom: 1.5rem;
	line-height: 27px;
}
.dot-image1{
	position: absolute;
    z-index: 1;
    bottom: 0;
}
.dot-image2{
	position: absolute;
    top: 0;
	right: 0;
}
.moving{
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.footer{
	width: 100%;
	height: auto;
	padding-top: 60px;
	padding-bottom: 40px;
	background-color: #004568;
	color: #fff;
}
.footer-hr{
	margin-top: 2rem;
    margin-bottom: 3rem;
    border: 1px solid rgb(255 255 255);
    width: 100%;
}
.f-h4{
	font-size: 16px;
}
.f-p{
	font-size: 14px;
}
.f-num{
	font-weight: 300;
	font-size: 24px;
}
.f-add{
	font-size: 14px;
    font-weight: 300;
}
.f-mb{
	margin-bottom: 1rem;
}
.quick-links{
	
}
.quick-links h4{
	font-size: 19px;
}
.quick-links a{
	display: block;
    color: #fff;
    font-size: 13px;
    line-height: 25px;
    font-weight: 300;
}
.f-h2{
	font-size: 20px;
    font-weight: 300;
    line-height: 29px;
}
.f-hyper{
	display: block;
    color: #fff;
    font-size: 13px;
    margin-top: 6px;
}
.f-hyper:hover{
	color: orange;
}
.footer-social-links{
	    padding-top: 60px;
}
.footer-social-links a{
	display: inline-block;
}
.copyright{
	width: 100%;
	height: auto;
	background-color: #4d4d4d;
}
.copyright p{
	text-align: center;
	color: #fff;
	margin-top: 1rem;
    font-size: 14px;
}
.newsletter{
	text-align: right;
}
.newsletter form{
	display: inline-block;
}
.newsletter h5{
	display: inline-block;
	font-family: 'Montserrat';
}
.newsletter input{
	display: inline-block;
    background-color: #0070a9;
    border: 1px solid #0070a9;
    padding: 10px;
    color: #fff;
}
.newsletter button{
	display: inline-block;
	background-color: #269ad5;
    border: 1px solid #269ad5;
    color: #fff;
    padding: 10px 20px;
}
.lp-5{
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}
.lp-5 h2{
	text-align: center;
	color: #000;
	font-weight: 600;
    margin-top: .5rem;
}
.lp-5-h2{
	color: #269ad5;
	text-decoration: underline;
	text-underline-position: under;
	text-decoration-color: #000;
}
.gallery_product{
	margin-bottom: 2rem;
}
.gallery_product img{
	box-shadow: 1px 1px 10px #333333;
}
.tap-padding{
	padding: 30px 0;
}
.pro-more {
	position: relative;
	display: inline-block;
	background-color: #004568;
	color: #fff;
	padding: 10px 65px;
	font-size: 14px;
	margin-bottom: 10px;
}
.pro-more:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 4px;
    right: 0px;
    height: 2px;
    background-color: #ffffff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.pro-more:hover {
	text-decoration: none;
	color: #fff;
}
.filter-button{
	text-transform: uppercase;
    border: 0;
    background-color: transparent;
    color: #6e6e6e;
    font-weight: 700;
    padding: 0 15px;
}

.filter-button:hover,
.filter-button:focus,
.filter-button.active{
    background-color: #004568;
    color: white;
}

/* ------------------------------------
   ScrollUp
---------------------------------------*/
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 5px;
	right: 20px;
	display: none;
}
/* ------------------------------------
   About Us
---------------------------------------*/
.aboutus{
	width: 100%;
	height: auto;
}
.aboutus2{
	width: 100%;
	height: auto;
	padding-top: 60px;
	padding-bottom: 40px;
}
.aboutus2 h6{
	color: #04466b;
}
.aboutus2 h3{
	color: #000000;
}

.contact-form{
    background: #fff;
    margin-top: 0%;
    margin-bottom: 0%;
    width: 100%;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}
.contact-form form{
    padding: 14% 14% 9%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #004569;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}
.kitopage{
	width: 100%;
	height: auto;
	background-color: aliceblue;
}
.kitopage h3{
	text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 800;
}
.kitopage2{
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.kitopage2 img{
	margin-bottom: 30px;
}
.cp{
	width: 100%;
	height: auto;
	background-color: aliceblue;
}
.cp h3{
	text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 800;
}
.cp2{
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.cp2 img{
	margin-bottom: 30px;
}
.endo{
	width: 100%;
	height: auto;
	background-color: aliceblue;
}
.endo h3{
	text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 800;
}
.endo2{
	width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.endo2 img{
	margin-bottom: 30px;
}
/* ------------------------------------
   Services
---------------------------------------*/
.services{
	width: 100%;
	height: auto;
}
.services2{
	width: 100%;
	height: auto;
	padding-top: 60px;
	padding-bottom: 40px;
}
.serv-box{
	width: 100%;
	height: auto;
	padding: 20px;
	box-shadow: 2px 2px 6px #ccc;
    margin-bottom: 30px;
}
/* ------------------------------------
   Contact Us
---------------------------------------*/
.contact{
	width: 100%;
	height: auto;
}
.contact2{
	width: 100%;
	height: auto;
}















